﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Meterman AC60 (1 year) VER /5502+5500ACOIL
DATE:                  2015-11-24 14:34:39
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       9
NUMBER OF LINES:       164
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#      KH, ND
#
#  Source(s):
#      Wavetek Meterman AC60, AC65
#      Operators Manual
#      PN 1585732 July 2000 *
#
#     * The tolerances used by this procedure were taken from the published
#       specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  RSLT         =
  1.011  HEAD         {AC VOLTAGE}
  1.012  RSLT         =
  1.013  HEAD         -2{400 V Range}
  1.014  TARGET       -p
  1.015  DISP         Connect the Calibrator to the UUT as follows:
  1.015  DISP
  1.015  DISP         [32] Calibrator UUT
  1.015  DISP         [32] NORMAL HI <=====> V-Ω
  1.015  DISP         [32] NORMAL LO <=====> COM
  1.016  DISP         Set the slide switch to V AC.
  1.017  5502E        +Voltage = 380.0 V; Frequency = 60 Hz
  1.018  TARGET       -m
  1.019  MEMI         Enter UUT reading in volts AC:
  1.020  MEMCX  400   380.0V         1.2% 0.5U     60Hz

  2.001  RSLT         =
  2.002  HEAD         -2{600 V Range}
  2.003  TARGET       -p
  2.004  5502E        +Voltage = 600.0 V; Frequency = 60 Hz
  2.005  TARGET       -m
  2.006  MEMI         Enter UUT reading in volts AC:
  2.007  MEMCX  600   600.0V         1.2% 5U       60Hz

  3.001  DISP         Remove all connections.

  3.002  RSLT         =
  3.003  HEAD         {RESISTANCE}
  3.004  RSLT         =
  3.005  HEAD         -2{0 Ω Range}
  3.006  TARGET       -p
  3.007  DISP         Connect the Calibrator to the UUT as follows:
  3.007  DISP
  3.007  DISP         [32] Calibrator     UUT
  3.007  DISP         [32] AUX HI <=====> V-Ω
  3.007  DISP         [32] AUX LO <=====> COM
  3.007  DISP         [32] NORMAL HI <==> V-Ω
  3.007  DISP         [32] NORMAL HI <==> COM
  3.007  DISP
  3.007  DISP         Connect the Aux leads to the Calibrator first!

  3.008  DISP         Set the slide switch to the Ω.
  3.009  5502E        +Resistance = 0 Ohms; LeadComp = 2Wire
  3.010  TARGET       -m
  3.011  MEMI         Enter UUT reading in ohms:
  3.012  MEMCX        0Z             2% 9U

  4.001  RSLT         =
  4.002  HEAD         -2{4 kΩ Range}
  4.003  TARGET       -p
  4.004  5502E        +Resistance = 3.800 kOhms; LeadComp = 2Wire
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in kilohms:
  4.007  MEMCX  4     3.800kZ        2% 0.009U

  5.001  RSLT         =
  5.002  HEAD         -2{40 kΩ Range}
  5.003  TARGET       -p
  5.004  5502E        +Resistance = 38.00 kOhms; LeadComp = 2Wire
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in kilohms:
  5.007  MEMCX  40    38.00kZ        2% 0.09U

  6.001  HEAD         -2

  6.002  RSLT         =
  6.003  HEAD         CONTINUITY
  6.004  TARGET
  6.005  5502E        +Resistance = 100 Ohms
  6.006  OPBR         -z Is Continuity Audible Indicator on?
  6.007  MATH         L[1] = MEM1
  6.008  5502E        +Resistance = 250 Ohms
  6.009  OPBR         -z Is Continuity Audible Indicator off?
  6.010  MATH         L[2] = MEM1
  6.011  EVAL   -e L[1] && L[2] : CONTINUITY

  7.001  DISP         Remove all connections.

  7.002  RSLT         =
  7.003  HEAD         {AC CURRENT}
  7.004  RSLT         =
  7.005  HEAD         -2{400 A Range}
  7.006  TARGET       -p
  7.007  DISP         Set the slide switch to the A AC.
  7.008  DISP         Connect the Calibrator to the 5500A/COIL as follows:
  7.008  DISP
  7.008  DISP         [32]Calibrator     5500A/COIL
  7.008  DISP         [32]AUX 20A <====> RED Terminal
  7.008  DISP         [32]AUX LO  <====> BLACK Terminal
  7.009  DISP         Open the clamp, close it around the center of the
  7.009  DISP         Fluke 5500A/COIL 50 turn coil.
  7.010  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
  7.010  5502E        +Curr = 380.0 A; Freq = 60 Hz; CurrentTerminal = 20A
  7.011  TARGET       -m
  7.012  MEMI         Enter UUT reading in amps AC:
  7.013  MEMCX  400   380.0A         1.9% 0.5U     60Hz

  8.001  RSLT         =
  8.002  HEAD         -2{600 A Range}
  8.003  TARGET       -p
  8.004  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
  8.004  5502E        +Curr = 600 A; Freq = 60 Hz; CurrentTerminal = 20A
  8.005  TARGET       -m
  8.006  MEMI         Enter UUT reading in amps AC:
  8.007  MEMCX  600   600A           2.9% 5U       60Hz

  9.001  HEAD         -2
  9.002  HEAD
  9.003  END
